

<?php $__env->startSection('site_title', formatTitle([__('Security check'), config('settings.title')])); ?>

<?php $__env->startSection('content'); ?>
<div class="bg-base-1 d-flex align-items-start align-items-lg-center flex-fill">
    <div class="container h-100 py-6">

        <div class="text-center d-block d-lg-none">
            <h1 class="h2 mb-3 d-inline-block"><?php echo e(__('Login')); ?></h1>
            <div class="m-auto">
                <p class="text-muted font-weight-normal font-size-lg mb-0"><?php echo e(__('Welcome back.')); ?></p>
            </div>
        </div>

        <div class="row h-100 justify-content-center align-items-center mt-5 mt-lg-0">
            <div class="col-12">
                <div class="card border-0 shadow-sm overflow-hidden">
                    <div class="row no-gutters">
                        <div class="col-12 col-lg-5">
                            <div class="card-body p-lg-5">
                                <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                                <?php if(!request()->session()->get('success')): ?>
                                    <div class="alert alert-secondary">
                                        <?php echo e(__('A security code has been sent to your email address.')); ?>

                                    </div>
                                <?php endif; ?>

                                <form method="POST" action="<?php echo e(route('login.tfa.validate')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="form-group">
                                        <label for="i-code"><?php echo e(__('Code')); ?></label>
                                        <input id="i-code" type="text" dir="ltr" class="form-control<?php echo e($errors->has('code') ? ' is-invalid' : ''); ?>" name="code" value="<?php echo e(old('code')); ?>" autofocus>
                                        <?php if($errors->has('code')): ?>
                                            <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($errors->first('code')); ?></strong>
                                        </span>
                                        <?php endif; ?>
                                    </div>

                                    <button type="submit" class="btn btn-block btn-primary py-2">
                                        <?php echo e(__('Validate')); ?>

                                    </button>
                                </form>
                            </div>
                            <div class="card-footer bg-base-2 border-0">
                                <div class="text-center text-muted my-2">
                                    <form class="d-inline" method="POST" action="<?php echo e(route('login.tfa.resend')); ?>" id="resend-form">
                                        <?php echo csrf_field(); ?>

                                        <?php echo e(__('Didn\'t receive the email?')); ?> <a href="<?php echo e(route('login.tfa.resend')); ?>" onclick="event.preventDefault(); document.getElementById('resend-form').submit();"><?php echo e(__('Resend')); ?></a>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <div class="col-12 col-lg-7 bg-dark d-none d-lg-flex flex-fill background-size-cover background-position-center" style="background-image: url(<?php echo e(asset('images/login.svg')); ?>)">
                            <div class="card-body p-lg-5 d-flex flex-column flex-fill position-absolute" style="top: 0; right: 0; bottom: 0; left: 0">
                                <div class="d-flex align-items-center d-flex flex-fill">
                                    <div class="text-light <?php echo e((__('lang_dir') == 'rtl' ? 'mr-5' : 'ml-5')); ?>">
                                        <div class="h2 font-weight-bold">
                                            <?php echo e(__('Security check')); ?>

                                        </div>
                                        <div class="font-size-lg font-weight-medium">
                                            <?php echo e(__('Confirm your identity.')); ?>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/fzfwcxmy/public_html/elysianseo/resources/views/auth/tfa.blade.php ENDPATH**/ ?>